Subject: RE: First try at casting

From: [email-masked] (BrnzCaster)
Date: 21 Mar 1995 02:36:01 -0500

Hello,
  I finally got everything together for my first try at casting this
weekend.  A friend and I where trying to cast a replacement for a
decorative cast iron piece that was part of a door bolt.  The piece is
a half cylendar with decorative groves and patterns on the outside.  All
of the patterns, are beveled so that (I thought) they could be pulled out
of a sand mold ok.  We where casting the replacement in aluminum.

  The problem that we had, was that the sand (petra-bond) would always
stick to the cast iron original when we tried to pull it out.  We tried
coating the cast iron piece with talc, paste wax, and finally with a high
gloss paint.  We got the best results with after we had painted the piece,
but it still had sand stuck to it in several places.

  What where we doing wrong?  Is there something that we should use to
coat the cast iron piece?  Was talc the correct thing to use as a parting
compound between the two halves of the box?

Thanks.

-- 
David Hoopes                              Exabyte Corp.
[email-masked]                       11100 W 82nd St.          
Voice: (913) 492-6002 x3323               Lenexa, Ks  66214        

Newsgroups: rec.crafts.metalworking
From: [email-masked] (David Hoopes)
Subject: First try at casting
<<

David:
I use ARIDRY J-82MX casting sand, basically the same as the PetroBond you
are using. Assuming your pattern has no undercuts/lock-angles, is fairly
smooth and dry, try using common CORN STARCH as your parting compound.
I've used corn starch for years ... like it better than commercial parting
when using oil bonded sand.
Winston

-------------------------------------
Winston W. Harness
Metal Casting Services
[email-masked] / [email-masked]

---

From: [email-masked] (Barry Workman)
Date: Wed, 22 Mar 1995 17:45:39 GMT

Parting dust is rather important in the process.  One of the old
time parting dusts was simply diatomaceous earth -- buy it in
25# sacks at pool supply houses.  Wear good dust masks, silicosis
is possible with prolonged exposure.  I've been told that corn
starch also works well.

How are you ramming up the pattern?  Are you using a false cope
or bedding in the drag?  If the part is exactly half, I'd do
a simple drag, set the piece in place, set my sprue and riser,
and dust.  Then pack the cope.  To dust the piece, I use an old
parts bag -- the weave is loose enough to allow the dust to fall
through in an even coating but just tight enough to keep everyting
in when I don't shake it.  I've been told that an old sock works
well, too.  You want to dust from about 18" above the part so you
get a fine even coat over the pattern.
Petrobond is a very forgiving sand so you can over pound or under
pound and still get a decent casting.  When you have the feel for
it, you get excellent castings.

-- 
    - Barry Workman